<xml> </xml>

Better SplitButton Class Reference |

# ReadOnlySet`1 Constructor

Initialize a new ReadOnlySet{T} instance.

#### Overload List

Initialize a new ReadOnlySet{T} instance.

> public ReadOnlySet`1()

Initialize a new ReadOnlySet{T} instance.

> public ReadOnlySet`1(IEnumerable<TItem>)

Initialize a new ReadOnlySet{T} instance.

> public ReadOnlySet`1(IEnumerable<TItem>,IEqualityComparer<TItem>)

Initialize a new ReadOnlySet{T} instance.

> public ReadOnlySet`1(IEqualityComparer<TItem>)

#### See Also

ReadOnlySet<TItem> Class | ComponentOwl.BetterSplitButton.Collections Namespace